@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal {  overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 102px; width: 680px; margin-top:45px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 0;}
.pika-textnav {
	visibility:hidden;	
}
.pika-counter{
	visibility:hidden;
}
